.accordion-list .alb-title u {
    display: none;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

#countdown div {
    font-size: 22px !important;
    font-weight: bold;
    text-align: center;
}

#faq .alb-detail a{
    overflow-wrap: break-word;
    word-break: break-word;
    word-wrap: break-word;
}

.gdpr-info-tooltip{
    cursor: pointer;
    display: inline-block;
    position: absolute;
    top: 14px;
    right: -28px;
    font-size: 20px;
    color: #0572e9;
}
a.gdpr-info-tooltip:hover {
    color: #0572e9 !important;
    text-decoration: none;
}